links:
- href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: grus-berg
  title: Bergförekomster
  description: Bergförekomster
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.19687609914463
        - 55.457083028004895
        - 23.60044543697644
        - 66.07656302610468
  links:
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: grus-berg items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: grus-berg items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: grus-berg items as application/geo+json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: grus-berg items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: grus-berg items as text/csv
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg/items?f=application%2Fjson
    rel: items
    type: application/json
    title: grus-berg items as application/json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: grus-berg items as text/html
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/grus-krossberg/wfs?version=2.0&request=DescribeFeatureType&typenames=grus-berg&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for grus-berg
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-berg/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: grus-grus
  title: Grusförekomster
  description: Grusförekomster
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.80572171286906
        - 55.17359205807468
        - 24.696923648210547
        - 67.66698495159385
  links:
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: grus-grus items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: grus-grus items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: grus-grus items as application/geo+json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: grus-grus items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: grus-grus items as text/csv
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus/items?f=application%2Fjson
    rel: items
    type: application/json
    title: grus-grus items as application/json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: grus-grus items as text/html
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/grus-krossberg/wfs?version=2.0&request=DescribeFeatureType&typenames=grus-grus&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for grus-grus
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-grus/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: grus-moran
  title: Moränförekomster
  description: Moränförekomster
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 6.9801578540519795
        - 54.62630042631889
        - 29.57126135432266
        - 69.31441093622382
  links:
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: grus-moran items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: grus-moran items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: grus-moran items as application/geo+json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: grus-moran items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: grus-moran items as text/csv
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran/items?f=application%2Fjson
    rel: items
    type: application/json
    title: grus-moran items as application/json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: grus-moran items as text/html
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/grus-krossberg/wfs?version=2.0&request=DescribeFeatureType&typenames=grus-moran&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for grus-moran
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/grus-krossberg/ogc/features/v1/collections/grus-moran/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
